PETSc version 3.15.5
Fix/Edit manual page

# PetscPartitionerRegisterAll

Registers all of the PetscPartitioner components in the DM package.

### Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerRegisterAll(void)

Not Collective

### Input parameter

| path | - The dynamic library path

### See Also

PetscPartitionerRegister(), PetscPartitionerRegisterDestroy()

### Level

advanced

### Location

src/dm/partitioner/interface/partitionerreg.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages